uuid: f6e3baf9-6142-489f-b7bc-aa726d8ae7df
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
description: ''
targetEntityType: user
cache: true
